Bug 250178 - console: Spec file cleanup in prep for Fedora package review
Summary: console: Spec file cleanup in prep for Fedora package review
Status: CLOSED CURRENTRELEASE
Alias: None
Product: 389
Classification: Retired
Component: Directory Console   
(Show other bugs)
Version: 1.1.0beta
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Rich Megginson
QA Contact: Viktor Ashirov
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 240316 FDS1.1.0
TreeView+ depends on / blocked
 
Reported: 2007-07-30 21:24 UTC by Rich Megginson
Modified: 2015-12-07 17:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-07 17:09:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
diffs (5.66 KB, patch)
2007-07-30 21:24 UTC, Rich Megginson
no flags Details | Diff

Description Rich Megginson 2007-07-30 21:24:47 UTC
There are a few issues in the spec file that we need to clean up -
http://fedoraproject.org/wiki/Packaging/Guidelines

Comment 1 Rich Megginson 2007-07-30 21:24:48 UTC
Created attachment 160276 [details]
diffs

Comment 2 Rich Megginson 2007-07-30 22:59:38 UTC
Nathan, if this looks ok, I'll go ahead and commit.

Comment 3 Nathan Kinder 2007-07-30 23:30:16 UTC
The changes look good to me.

Comment 4 Rich Megginson 2007-07-30 23:33:02 UTC
Checking in fedora-idm-console.spec;
/cvs/dirsec/console/fedora-idm-console.spec,v  <--  fedora-idm-console.spec
new revision: 1.2; previous revision: 1.1
done


Comment 5 Nathan Kinder 2007-12-21 19:29:31 UTC
Verified that the current specfile (now called idm-console-framework.spec) is
still using these enhancements (path macros, etc.).

Marking as VERIFIED.


Note You need to log in before you can comment on or make changes to this bug.